{% set subtitle_article = subtitle_article|default(null) %}

{% if subtitle_article is defined and subtitle_article == true %}
    <div class="subtitle-article">
        {{subtitle|striptags()}}
    </div>
{% else %}
    <div class="subtitle">
        {{subtitle|striptags()}}
    </div>
{% endif %}
